Jump to content

MediaWiki:Common.css: Difference between revisions

From EquinoxxMC
No edit summary
Tag: Manual revert
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
@media screen and (prefers-color-scheme: dark) {
@media screen {
   html.skin-theme-clientpref-os {
   html.skin-theme-clientpref-os {
     --background-color-neutral-subtle: #101418;
     --background-color-neutral-subtle: #101418;
   }
   }
}
}
/*  and (prefers-color-scheme: dark) */

Revision as of 02:21, 22 January 2025

/* CSS placed here will be applied to all skins */
@media screen {
  html.skin-theme-clientpref-os {
    --background-color-neutral-subtle: #101418;
  }
}

/*  and (prefers-color-scheme: dark) */